"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.SETTING_CHANGED = exports.IS_AUTHENTICATED = exports.HAS_BEEN_WRAPPED = exports.HAS_ATTEMPTED_AUTHENTICATION = void 0;

var _package = require("../package");

const HAS_ATTEMPTED_AUTHENTICATION = `${_package.name}:authentication:hasAttemptedAuthentication`;
exports.HAS_ATTEMPTED_AUTHENTICATION = HAS_ATTEMPTED_AUTHENTICATION;
const HAS_BEEN_WRAPPED = `${_package.name}:setting:hasBeenWrapped`;
exports.HAS_BEEN_WRAPPED = HAS_BEEN_WRAPPED;
const IS_AUTHENTICATED = `${_package.name}:authentication:isAuthenticated`;
exports.IS_AUTHENTICATED = IS_AUTHENTICATED;

const SETTING_CHANGED = name => `${_package.name}:setting:changed:${name}`;

exports.SETTING_CHANGED = SETTING_CHANGED;
//# sourceMappingURL=constants.js.map